# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Sep 18 04:30:40 UTC 2015
pkgname = clisp
pkgver = 2.49-5
pkgdesc = ANSI Common Lisp interpreter, compiler and debugger
url = http://clisp.cons.org/
builddate = 1442550640
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 14034944
arch = arm
license = GPL
provides = common-lisp
depend = readline
depend = libsigsegv
makedepend = ffcall
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
